body {
  margin: 0;
  font-family: Arial, sans-serif;
  line-height: 1.6;
  background: #fff;
  color: #0d3b0e;
}

.container {
  width: 90%;
  max-width: 100%;
  margin: auto;
}

.hero-header {
  position: relative;
  height: 200px;
  background-image: url('assets/IMG_3188.jpg');
  background-size: cover;
  background-position: center;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 80px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-color 0.3s ease, height 0.3s ease;
  z-index: 1000;
  padding: 0px 40px;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
}

header.scrolled {
  background-color: white;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}


header.shrink {
  height: 80px;
  background-color: #fff;
  padding: 10px 30px;
}

header .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
}

header .logo img {
    width: auto;
    height: 60px;
    max-width: 100%;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 20px;
}

nav a {
  text-decoration: none;
  color: #333;
  font-size: 16px;
  padding: 4px 8px;
  display: inline-block;
  border-radius: 4px;
  transition: background 0.3s ease, color 0.3s ease;
}

header h1 a {
  text-decoration: none;
  color: #0d3b0e;
}

nav a.active, nav a:hover {
  background: #0d3b0e;
  color: #f4f4f4;
}

.content {
  background: #fff;
  padding: 40px 20px;
  margin-top: 20px;
}

.content .text {
  font-size: 20px;
}

.about-section {
      display: flex;
      align-items: center;
      margin-bottom: 40px;
      gap: 40px;
      flex-wrap: wrap;
    }

.about-section.reverse {
  flex-direction: row-reverse;
}

.about-section img {
      flex: 1 1 20%;
      max-width: 20%;
      height: auto;
      border-radius: 12px;
    }


.about-section .text {
      flex: 1 1 55%;
      font-size: 20px;
      text-align: justify;
    }

.contact-image-link {
  flex: 1 1 60%;
  max-width: 100%;
}

.content h2 {
  margin-top: 0;
}

.cta-link {
  color: #0d3b0e;
  text-decoration: none;
  font-size: 20px;
}

footer {
  background: #0d3b0e;
  color: #fff;
  text-align: center;
  padding: 2px 0;
  margin-top: 20px;
}

.contact-form {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.contact-form label {
  font-weight: bold;
}

.contact-form input,
.contact-form textarea {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;
  width: 100%;
  max-width: 600px;
}

.contact-form button {
  width: fit-content;
  padding: 10px 20px;
  background-color: #23a42a;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.contact-form button:hover {
  background-color: #0d3b0e;
}
